﻿@model DataLayer.Model.Category
@{
    ViewData["Title"] = "EditCategory";
    Layout = "~/Views/Shared/_AccountLayout.cshtml";
}

<div class="card shadow-sm mt-3">
    <div class="card-header">ویرایش دسته بندی</div>
    <div class="card-body">
        <form asp-action="EditCategory" method="post">
            <input type="hidden" asp-for="ParentId" />
            <input type="hidden" asp-for="CategoryId" />

            <div class="form-group">
                <label></label>
                <input type="text" asp-for="Title" class="form-control" />
            </div>

            <div class="form-group">
                <button type="submit" class="btn btn-success btn-block"> ثبت</button>
            </div>
        </form>


    </div>
</div>

